{
  "usingComponents": {
    "i-cell-group": "/component/iView/cell-group/index",
    "i-cell": "/component/iView/cell/index",
    "i-avatar": "/component/iView/avatar/index",
    "i-button": "/component/iView/button/index",
    "i-icon": "/component/iView/icon/index",
    "i-message": "/component/iView/message/index",
    "i-spin": "/component/iView/spin/index"
  }
}